.goals-container
  display: flex
  flex-flow: column
  background: $inner-container-background
  height: $inner-container-height
  border-radius: 0 0 10px 10px
  .goal-list
    flex: 1 1 auto
    overflow-y: auto

.goal-item
  display: flex
  padding: 16px
  align-items: center
  .status
    color: #aaa
    font-size: 18px
  .active
    color: #2ecc71
  .name
    padding: 0 16px
    flex: 1 1 auto
    font-size: 14px
    font-weight: 300
  .users
    img
      height: 18px
      border-radius: 50%

  &:nth-child(even)
    background: #eee


